#form-response-wrapper{
    max-width: 967px;
    margin:auto;
    padding: 32px 0px;

}

.response-info{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.response-info__response-cnt{
    font-size: x-large;
}
.response-info__download-btn{
    border: none;
    padding: 8px 16px;
    border-radius: 4px;
    background-color: #64A57B;
    color: white;
    font-size: medium;
}

.input-response-viewer{
    max-height: 350px;
    background-color: white;
    margin-top:32px;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    padding-bottom: 32px;
}

.mcq-response-viewer{
    background-color: white;
    margin-top:32px;
    border-radius: 8px;
    padding-bottom: 32px;
    display: flex;
    flex-direction: column;
}

.input-response-holder{
    overflow: scroll;
    height: 100%;
}
.input-question{
    height: fit-content;
    font-size: x-large;
    position: sticky;
    background-color: white;
    top:0;
    padding:16px 16px 24px;
    flex:0;
}

.input-response{
    height:fit-content;
    margin: 8px 16px;
    background-color: hsl(0,0%,95%);
    border-radius: 4px;
    padding: 12px 16px;
    justify-content: center;

}

.input-response-viewer:first{
    margin-top: 0px;
}

.mcq-response-canvas{
    /* width: 100%; */
    align-self: center;
    flex: 1;
    margin: 0px 32px;
}